1
00:00:06,000 --> 00:00:11,000
In 1840, one man transformed
travel in the British Isles.

2
00:00:11,000 --> 00:00:12,640
His name was George Bradshaw

3
00:00:12,640 --> 00:00:14,840
and his railway guides inspired

4
00:00:14,840 --> 00:00:16,920
the Victorians to
take to the tracks.

5
00:00:18,920 --> 00:00:21,640
Stop by stop,
he told them where to travel,

6
00:00:21,640 --> 00:00:23,680
what to see and where to stay.

7
00:00:25,960 --> 00:00:31,000
Now, 170 years later, I'm making a
series of journeys across the length

8
00:00:31,000 --> 00:00:38,080
and breadth of these isles to see
what of Bradshaw's Britain remains.

9
00:00:54,840 --> 00:00:59,000
I'm at the mid point of my journey
from Buckinghamshire to Aberystwyth,

10
00:00:59,000 --> 00:01:02,040
and at this point I'm going to make
a small diversion,

11
00:01:02,040 --> 00:01:05,240
dragged northwards from my
direct route to Wales

12
00:01:05,240 --> 00:01:07,680
by that magnet for
train enthusiasts,

13
00:01:07,680 --> 00:01:10,160
the railway works at Crewe.

14
00:01:10,160 --> 00:01:13,400
On today's journey, I'll
explore one of the greatest

15
00:01:13,400 --> 00:01:16,000
locomotive factories
in railway history.

16
00:01:16,000 --> 00:01:18,640
The records are sketchy but
they talk about 20,000 people,

17
00:01:18,640 --> 00:01:20,600
so that the size of it was immense.

18
00:01:20,600 --> 00:01:23,960
Discover the dark side of the
Industrial Revolution.

19
00:01:23,960 --> 00:01:26,400
The place was very heavily
spoilt by pollution,

20
00:01:26,400 --> 00:01:29,600
and the stench of the sewage,
it was like a large cess pit.

21
00:01:29,600 --> 00:01:32,280
And learn how in Victorian
times the potteries

22
00:01:32,280 --> 00:01:34,400
brought their products
to the masses.

23
00:01:34,400 --> 00:01:38,360
This is incredibly
difficult. This is fiendish.

24
00:01:41,040 --> 00:01:45,440
So far my journey has brought me
from the rural home counties

25
00:01:45,440 --> 00:01:48,200
into the heart of the
industrial Midlands.

26
00:01:48,200 --> 00:01:50,960
I'll soon be heading west,
through the Severn Valley,

27
00:01:50,960 --> 00:01:54,600
along its heritage railway,
before venturing into Wales,

28
00:01:54,600 --> 00:01:57,040
and my final stop
at Aberystwyth.

29
00:02:00,520 --> 00:02:03,960
Today I'm making a detour
to explore Stoke-on-Trent,

30
00:02:03,960 --> 00:02:06,480
en route to the fabled
railway works of Crewe,

31
00:02:06,480 --> 00:02:09,560
finishing up in the
Cheshire town of Winsford.

32
00:02:12,880 --> 00:02:17,600
My Bradshaw's contain a gripping
description of my first destination,

33
00:02:17,600 --> 00:02:21,240
Stoke-on-Trent, at the height of the
Industrial Revolution.

34
00:02:21,240 --> 00:02:24,040
"There may be seen
the surrounding hills,

35
00:02:24,040 --> 00:02:28,480
"crowned with towering columns
and huge pyramids of chimneys,

36
00:02:28,480 --> 00:02:33,440
"and great rounded furnaces
clustering together like hives."

37
00:02:33,440 --> 00:02:36,440
Yes I'm headed for
the Potteries,

38
00:02:36,440 --> 00:02:37,720
sounds like my cup of tea.

39
00:02:41,000 --> 00:02:44,280
At their Victorian peak,
the six pottery towns,

40
00:02:44,280 --> 00:02:46,800
strung along the North
Staffordshire Railway,

41
00:02:46,800 --> 00:02:49,640
were home to 250,000 people,

42
00:02:49,640 --> 00:02:51,920
almost all employed
in the manufacture.

43
00:02:53,480 --> 00:02:57,200
Those communities have since merged
into modern Stoke-on-Trent,

44
00:02:57,200 --> 00:03:01,680
but the story began in Burslem,
the so-called "Mother Town".

45
00:03:01,680 --> 00:03:05,120
I'm exploring with
local historian, Fred Hughes.

46
00:03:05,120 --> 00:03:07,360
This is the Wedgwood Institute.

47
00:03:07,360 --> 00:03:10,600
As you can see, it rather
is a magnificent building.

48
00:03:10,600 --> 00:03:14,320
It's a statement, it's a picture
of what the Potteries were

49
00:03:14,320 --> 00:03:16,880
in Victorian times.
This is the image

50
00:03:16,880 --> 00:03:21,520
that the people of Burslem wanted to
portray to the rest of the world.

51
00:03:21,520 --> 00:03:24,800
We gave birth to pottery
and Josiah Wedgwood,

52
00:03:24,800 --> 00:03:26,840
the great Josiah Wedgwood,
was born here,

53
00:03:26,840 --> 00:03:29,040
and this is a tribute to him.

54
00:03:29,040 --> 00:03:32,080
Pottery began in this area as
a cottage industry,

55
00:03:32,080 --> 00:03:35,360
using the abundant local
coal and clay.

56
00:03:35,360 --> 00:03:38,400
Then, in the mid-18th century,
Josiah Wedgwood,

57
00:03:38,400 --> 00:03:41,440
inspired by the scientific
advances of his day,

58
00:03:41,440 --> 00:03:44,080
applied industrial methods
for the first time.

59
00:03:45,120 --> 00:03:50,160
Over the years, thousands of
bottle kilns dotted the landscape.

60
00:03:50,160 --> 00:03:52,840
Bradshaw's guide gives me a
very powerful description

61
00:03:52,840 --> 00:03:55,560
of the Potteries towns
in the middle 19th century.

62
00:03:55,560 --> 00:03:59,560
Give me an idea of what they looked
like, and felt like, and smelt like.

63
00:03:59,560 --> 00:04:02,680
It was satanic, it was dark,
it was dingy, it was dirty,

64
00:04:02,680 --> 00:04:04,520
you couldn't see the sky.

65
00:04:04,520 --> 00:04:08,000
Grit got in your eyes all the time,
people were chocking, virtually

66
00:04:08,000 --> 00:04:12,960
to death, on the smoke and the
pollution coming out of these places.

67
00:04:12,960 --> 00:04:18,200
Out of this inferno came some of
the finest porcelain ever made.

68
00:04:18,200 --> 00:04:20,040
By the turn of the 18th century,

69
00:04:20,040 --> 00:04:22,520
delicate bone china
had been developed,

70
00:04:22,520 --> 00:04:26,760
and local red clay was abandoned
in favour of finer white clay,

71
00:04:26,760 --> 00:04:29,480
imported from southwest England.

72
00:04:29,480 --> 00:04:34,080
At first it was brought by sea and
canal, but by the mid-19th century,

73
00:04:34,080 --> 00:04:35,960
the smoke of the
bottle ovens mingled

74
00:04:35,960 --> 00:04:38,120
with smoke from railway locomotives.

75
00:04:38,120 --> 00:04:40,000
The railways sped everything up.

76
00:04:40,000 --> 00:04:43,640
First of all it could carry more
ware, and more clay in.

77
00:04:43,640 --> 00:04:47,720
It still had to come from Cornwall,
round the coast to Liverpool.

78
00:04:47,720 --> 00:04:52,320
It sped up that transportation from
Liverpool into the Potteries.

79
00:04:52,320 --> 00:04:56,640
The rails also exported the finished
goods across the country and beyond,

80
00:04:56,640 --> 00:05:00,480
helping the industry
flourish for over a century.

81
00:05:00,480 --> 00:05:04,240
The region remains an important
centre for British ceramics,

82
00:05:04,240 --> 00:05:08,160
though it's a far cry from
its Victorian heyday.

83
00:05:08,160 --> 00:05:12,760
Electrification certainly did
away with coal and smoke,

84
00:05:12,760 --> 00:05:15,240
and of course the Clean Air Act,

85
00:05:15,240 --> 00:05:18,080
but I think the most important
thing was the big change

86
00:05:18,080 --> 00:05:20,560
in the way other nations had come in.

87
00:05:20,560 --> 00:05:23,200
I mean, we'd had our
Industrial Revolution,

88
00:05:23,200 --> 00:05:25,080
we started the whole thing.

89
00:05:25,080 --> 00:05:28,280
All of a sudden other nations
wanted a piece of the action,

90
00:05:28,280 --> 00:05:31,000
so they followed on where
we left off.

91
00:05:31,000 --> 00:05:34,200
We led it and we lost it.
That's absolutely right.

92
00:05:34,200 --> 00:05:38,600
Luckily, not every trace of the
Victorian trade has disappeared.

93
00:05:38,600 --> 00:05:41,680
Close at hand, the Middleport
Pottery has survived virtually

94
00:05:41,680 --> 00:05:45,600
unchanged since the 19th century.

95
00:05:45,600 --> 00:05:50,120
I'm taking a tour with company
historian, Jemma Baskeyfield.

96
00:05:50,120 --> 00:05:53,480
Was this state of the art when built
at the end of the 19th century?

97
00:05:53,480 --> 00:05:55,440
Yeah, people came to
visit this factory

98
00:05:55,440 --> 00:05:57,720
because it was a very
cutting edge factory.

99
00:05:57,720 --> 00:06:01,120
The most cutting edge factory
you could wish to visit.

100
00:06:01,120 --> 00:06:05,040
Today we are possibly the most
backwards factory you'll ever visit,

101
00:06:05,040 --> 00:06:07,680
but, yeah, that's part of the charm,
certainly.

102
00:06:09,120 --> 00:06:12,200
A few years ago, the historic
buildings here had fallen

103
00:06:12,200 --> 00:06:16,640
into such disrepair that the
factory was at risk of closure.

104
00:06:16,640 --> 00:06:20,080
However in 2011, the Prince
of Wales's Regeneration Trust

105
00:06:20,080 --> 00:06:23,520
stepped in with ambitious
plans to redevelop the site

106
00:06:23,520 --> 00:06:25,680
on behalf of the whole community.

107
00:06:25,680 --> 00:06:27,520
So this remarkable snapshot

108
00:06:27,520 --> 00:06:31,360
of the Victorian pottery industry
will survive.

109
00:06:33,400 --> 00:06:36,760
So, this is the largest
collection of the blocks and cases,

110
00:06:36,760 --> 00:06:40,600
master copies of moulds,
left in any factory anywhere.

111
00:06:40,600 --> 00:06:44,640
We've kept all of them,
and there's 15,000 plus.

112
00:06:44,640 --> 00:06:48,520
Piled up, well, as high as you can
see and it goes on for ever.

113
00:06:48,520 --> 00:06:51,000
Yeah, in all directions.

114
00:06:51,000 --> 00:06:54,120
Once of the most extraordinary
sights I've ever seen.

115
00:06:54,120 --> 00:06:56,440
Mass production,
using moulds like these,

116
00:06:56,440 --> 00:07:00,320
helped Victorian potters to
meet unprecedented demand

117
00:07:00,320 --> 00:07:03,040
from the new aspirational
middle class.

118
00:07:03,040 --> 00:07:06,600
And to supply decorated
products on an industrial scale,

119
00:07:06,600 --> 00:07:09,480
they embraced the art
of transfer printing.

120
00:07:09,480 --> 00:07:13,920
It's a way you can affordably,
to a high quality,

121
00:07:13,920 --> 00:07:16,440
decorate pottery over and over again.

122
00:07:16,440 --> 00:07:19,200
And that's replacing the
hand painting process

123
00:07:19,200 --> 00:07:21,040
which is what went before.

124
00:07:21,040 --> 00:07:24,040
This is the only pottery
still using the method.

125
00:07:24,040 --> 00:07:26,880
The pattern is printed onto
sheets of tissue paper,

126
00:07:26,880 --> 00:07:29,960
before transferring
the colour onto the pottery.

127
00:07:29,960 --> 00:07:31,960
These ladies are incredibly skilled.

128
00:07:31,960 --> 00:07:35,080
Traditionally it takes seven years
to learn how to do this job.

129
00:07:35,080 --> 00:07:38,800
So they take this sticky paper,
and they've got to apply it

130
00:07:38,800 --> 00:07:41,920
to the once-fired pottery,
what we call biscuitware.

131
00:07:41,920 --> 00:07:45,200
They apply the print, but they can't
peel it off and put it on again,

132
00:07:45,200 --> 00:07:48,240
because it sticks,
so it's first time every time.

133
00:07:48,240 --> 00:07:52,040
The colour pigment is oil-based,
so when you wash these items,

134
00:07:52,040 --> 00:07:54,040
the tissue paper washes away,

135
00:07:54,040 --> 00:07:57,400
and you're just left with the print
on the surface of the pottery.

136
00:07:57,400 --> 00:08:00,640
I'm amazed. Yep, well, if you'd
like to have a go...

137
00:08:00,640 --> 00:08:02,280
I'll be more amazed! Ha, ha, ha!

138
00:08:03,480 --> 00:08:06,720
The transferors work
with amazing speed.

139
00:08:06,720 --> 00:08:08,840
Time to see how I measure up.

140
00:08:08,840 --> 00:08:10,760
Try to get your hand down to the
bottom

141
00:08:10,760 --> 00:08:13,040
and swing it round this side,
like a cone.

142
00:08:13,040 --> 00:08:17,720
Like a cone. Oh!
The scissors are there.

143
00:08:17,720 --> 00:08:19,920
'The trick's to minimise
the creases and joins,

144
00:08:19,920 --> 00:08:21,760
'so they won't be detectable.

145
00:08:21,760 --> 00:08:25,800
'But I begin to see why it takes you
seven years to perfect the art.'

146
00:08:25,800 --> 00:08:28,040
This is incredibly difficult.

147
00:08:28,040 --> 00:08:30,440
We make it look easy.
This is fiendish.

148
00:08:33,920 --> 00:08:37,040
That's better, you've got the hang
of it now. That's it.

149
00:08:38,440 --> 00:08:42,920
Covering the outside is one thing,
but the inside is quite another.

150
00:08:42,920 --> 00:08:46,360
Now begins the really difficult bit.
That's it.

151
00:08:48,280 --> 00:08:52,160
Seven years down the line, you
might be on the production line.

152
00:08:52,160 --> 00:08:55,560
Oh, dear, I've got a hole.

153
00:08:55,560 --> 00:08:58,760
You can repair it, and then cut it
off when you've pressed it over.

154
00:09:00,760 --> 00:09:03,920
That's it. Perfect match.
Where's the reject bin?

155
00:09:05,480 --> 00:09:07,080
We don't reject anything.

156
00:09:08,680 --> 00:09:12,320
I think I'd better stop distracting
the skilled transferors,

157
00:09:12,320 --> 00:09:15,000
and continue my tour of
Victorian Staffordshire.

158
00:09:16,400 --> 00:09:19,040
The phenomenal success
of the Potteries here

159
00:09:19,040 --> 00:09:21,880
had unforeseen
consequences for some,

160
00:09:21,880 --> 00:09:24,960
and before I leave Stoke-on-Trent,
I'm visiting a place

161
00:09:24,960 --> 00:09:28,160
which reveals the drawbacks
of rapid industrial growth.

162
00:09:30,400 --> 00:09:34,160
I've come to Trentham Park,
which is described in my Bradshaw's,

163
00:09:34,160 --> 00:09:38,800
as, "The Duke of Sutherland's seat
on the River Trent, of great extent.

164
00:09:38,800 --> 00:09:42,520
"The old seat has been rebuilt
by Sir Charles Barry,

165
00:09:42,520 --> 00:09:46,840
"the Trent is made to spread
into a fine lake planted

166
00:09:46,840 --> 00:09:50,600
"with ornamental timber,
the work of Capability Brown,

167
00:09:50,600 --> 00:09:52,800
"the famous landscape artist."

168
00:09:52,800 --> 00:09:57,040
Here is the Trent, here is the
lake all beautifully described,

169
00:09:57,040 --> 00:09:58,320
but where is the house?

170
00:10:01,160 --> 00:10:03,240
When my guidebook was published,

171
00:10:03,240 --> 00:10:06,960
Trentham Park was one of the most
fashionable houses in the land,

172
00:10:06,960 --> 00:10:10,600
having been remodelled in the
1830s by celebrity architect,

173
00:10:10,600 --> 00:10:14,320
Sir Charles Barry, the man who
built the Houses of Parliament.

174
00:10:14,320 --> 00:10:17,120
To learn what became of
this magnificent pile,

175
00:10:17,120 --> 00:10:19,880
I'm meeting estate
manager, Michael Walker.

176
00:10:19,880 --> 00:10:23,000
Hello, Michael. Hello, Michael, very
nice to meet you.

177
00:10:23,000 --> 00:10:27,040
There are certain disadvantages to
using a guide book 150 years old.

178
00:10:27,040 --> 00:10:30,360
I'm looking for a house,
and I rather fear it's not here.

179
00:10:30,360 --> 00:10:33,760
Is that right? That's absolutely
right, the majority of Trentham Hall

180
00:10:33,760 --> 00:10:36,120
was demolished in 1911 by the Duke of
Sutherland. Why?

181
00:10:36,120 --> 00:10:37,640
What brought that about?

182
00:10:37,640 --> 00:10:42,200
The pottery industry was expanding
all the time in the 1840s,

183
00:10:42,200 --> 00:10:44,360
and so was local housing.

184
00:10:44,360 --> 00:10:47,400
But there was no provision
for proper sanitation.

185
00:10:47,400 --> 00:10:50,080
And the sewage from the houses
pretty much ran

186
00:10:50,080 --> 00:10:52,720
directly into the local
brooks and rivers.

187
00:10:52,720 --> 00:10:56,120
And at that time, the River Trent
used to feed directly into

188
00:10:56,120 --> 00:10:58,280
Capability Brown's mile-long lake.

189
00:10:58,280 --> 00:11:04,040
So the place was very heavily spoilt
by pollution, both in the air,

190
00:11:04,040 --> 00:11:07,000
sometimes it could be black,
and the stench,

191
00:11:07,000 --> 00:11:10,520
the stench of the sewage, it
was like a large cess pit.

192
00:11:10,520 --> 00:11:12,480
It's quite an interesting antidote,

193
00:11:12,480 --> 00:11:15,200
because I get very enthusiastic
about the Victorian period

194
00:11:15,200 --> 00:11:17,760
from my Bradshaw's,
but it's worth remembering

195
00:11:17,760 --> 00:11:20,320
that there was a
pretty ghastly downside to it all.

196
00:11:20,320 --> 00:11:23,960
By the turn of the 20th century,
the problem had become so bad

197
00:11:23,960 --> 00:11:27,560
that the Sutherlands
chose to abandon the park.

198
00:11:27,560 --> 00:11:29,440
No buyer was found for the house,

199
00:11:29,440 --> 00:11:32,680
so it was demolished for
its building materials.

200
00:11:32,680 --> 00:11:35,120
All that remained of
Charles Barry's masterpiece

201
00:11:35,120 --> 00:11:37,880
was his remarkable formal garden.

202
00:11:37,880 --> 00:11:40,840
So what we're seeing here, this is
Charles Barry, is it?

203
00:11:40,840 --> 00:11:44,760
This is Charles Barry, it's a very,
very grand Italian garden,

204
00:11:44,760 --> 00:11:46,320
in the neo-classical style.

205
00:11:46,320 --> 00:11:48,760
And this formality suited
the Victorians, did it?

206
00:11:48,760 --> 00:11:50,920
I think this was the must-have
accessory

207
00:11:50,920 --> 00:11:54,600
for the aristocracy at the time. It
was a new trend, a new fashion,

208
00:11:54,600 --> 00:12:00,520
and one which was really pioneered
in this country at Trentham.

209
00:12:00,520 --> 00:12:05,200
Visiting the park today, it's
possible, with a little imagination,

210
00:12:05,200 --> 00:12:08,080
to savour its Victorian zenith.

211
00:12:08,080 --> 00:12:12,320
The garden was of course designed
to be viewed from upstairs

212
00:12:12,320 --> 00:12:15,120
within the grand bedrooms of the
house, looking down,

213
00:12:15,120 --> 00:12:19,360
and it's only really from above
you get the detail, formality.

214
00:12:19,360 --> 00:12:21,000
It's really tremendous, isn't it?

215
00:12:21,000 --> 00:12:23,520
How was it that the garden was
able to survive?

216
00:12:23,520 --> 00:12:25,720
Well, after the house was
demolished,

217
00:12:25,720 --> 00:12:31,800
Trentham ran as a private business
for the local people,

218
00:12:31,800 --> 00:12:35,560
as paid for public
visitor attraction.

219
00:12:35,560 --> 00:12:37,120
For most of the 20th century,

220
00:12:37,120 --> 00:12:39,920
the gardens were the playground
of the Potteries.

221
00:12:39,920 --> 00:12:43,400
There were dance halls and
a bandstand, and a new branch line,

222
00:12:43,400 --> 00:12:47,960
opened in 1910, enabled visitors to
flock here to enjoy the attractions.

223
00:12:49,080 --> 00:12:52,160
Trentham Park took visitors
within five minutes walk

224
00:12:52,160 --> 00:12:55,600
of the front gates of the estate,
that was very important,

225
00:12:55,600 --> 00:12:58,160
during the holiday period
that train service was

226
00:12:58,160 --> 00:13:00,560
very, very well used indeed.

227
00:13:00,560 --> 00:13:03,080
Sadly, by the end of the
20th century,

228
00:13:03,080 --> 00:13:06,360
the gardens themselves had
fallen into decline.

229
00:13:06,360 --> 00:13:10,280
But in 2004, a major
renovation project began.

230
00:13:10,280 --> 00:13:13,040
Barry's Italianate parterre
was restored,

231
00:13:13,040 --> 00:13:17,280
and new areas were landscaped
by leading garden designers.

232
00:13:17,280 --> 00:13:20,320
So George Bradshaw might be pretty
astonished that the house is gone,

233
00:13:20,320 --> 00:13:23,600
but he probably would recognise
the garden. I hope he would.

234
00:13:27,840 --> 00:13:30,560
The manicured elegance of
Trentham is stunning,

235
00:13:30,560 --> 00:13:35,160
but I'm now taking to the tracks
in search of a wilder landscape.

236
00:13:41,640 --> 00:13:45,560
My last stop of the day was a
favourite Victorian beauty spot.

237
00:13:48,960 --> 00:13:52,280
As evening approaches,
I'm on the train to Kidsgrove.

238
00:13:52,280 --> 00:13:56,520
"Mow Cop," says Bradshaw's,
"is a mountain in miniature.

239
00:13:56,520 --> 00:14:00,160
"From the summit of this
hill, 1,091 feet high,

240
00:14:00,160 --> 00:14:05,680
"the finest views imaginable
are attainable in every direction."

241
00:14:05,680 --> 00:14:08,120
I suppose that depends
on the weather,

242
00:14:08,120 --> 00:14:10,320
and I'm hoping my luck will hold.

243
00:14:11,960 --> 00:14:14,360
Built by the North
Staffordshire Railway,

244
00:14:14,360 --> 00:14:19,640
and originally called Harecastle,
Kidsgrove Station opened in 1848.

245
00:14:19,640 --> 00:14:21,800
Soon readers of Bradshaw's
would alight here

246
00:14:21,800 --> 00:14:24,160
to admire the vista
from a nearby park.

247
00:14:27,240 --> 00:14:29,640
Guide, Des Ball,
is showing me the way.

248
00:14:29,640 --> 00:14:31,640
You know, Des, my Bradshaw's

249
00:14:31,640 --> 00:14:34,520
has quite a long
paragraph about Mow Cop.

250
00:14:34,520 --> 00:14:37,560
I was thinking, "What
is all the fuss about?"

251
00:14:37,560 --> 00:14:40,200
Because it's only 1,000 feet high,
but now I get here, I see.

252
00:14:40,200 --> 00:14:44,040
I mean, you have got
this 360 degree view,

253
00:14:44,040 --> 00:14:45,880
haven't you? Amazing.

254
00:14:45,880 --> 00:14:48,120
Seven counties are
visible from here,

255
00:14:48,120 --> 00:14:50,720
and my guide book tells me
that on a fine day

256
00:14:50,720 --> 00:14:52,600
you can see as far as Wales.

257
00:14:52,600 --> 00:14:55,280
First we have Shropshire
over there.

258
00:14:55,280 --> 00:14:57,640
Then we have Denbighshire,
Welsh mountains there,

259
00:14:57,640 --> 00:14:59,880
go all way up to north Wales there.

260
00:14:59,880 --> 00:15:04,560
And over to this side,
we have Derbyshire.

261
00:15:04,560 --> 00:15:06,600
My Bradshaw's also points out

262
00:15:06,600 --> 00:15:09,240
"an artificial ruin, which
has a good appearance

263
00:15:09,240 --> 00:15:11,480
"in every point of view."

264
00:15:11,480 --> 00:15:13,920
Built as a folly in the 1750s,

265
00:15:13,920 --> 00:15:15,720
by the time my guidebook
was published

266
00:15:15,720 --> 00:15:19,920
it was in use as a summer house,
complete with windows and doors.

267
00:15:19,920 --> 00:15:23,640
These days, romantic as it is,
it's rather windswept,

268
00:15:23,640 --> 00:15:26,920
so Des is leading me to
a more hospitable venue.

269
00:15:26,920 --> 00:15:29,720
Here is the pub, Michael, I
mentioned, called the Cheshire View,

270
00:15:29,720 --> 00:15:31,760
but it used to be called
The Railway Inn,

271
00:15:31,760 --> 00:15:36,520
and of course, in the hollow there
is the railway and Mow Cop Station,

272
00:15:36,520 --> 00:15:39,080
that used to be. No longer here,
I'm afraid.

273
00:15:39,080 --> 00:15:41,560
An ideal spot for a thirsty
railway traveller

274
00:15:41,560 --> 00:15:45,560
to revel in the English landscape
that unfolds below.

275
00:15:45,560 --> 00:15:48,160
It is an amazing view, isn't it?

276
00:15:48,160 --> 00:15:50,240
Yes, wait until the sun sets
in a moment.

277
00:15:50,240 --> 00:15:52,360
And to think that you
and I can see it without

278
00:15:52,360 --> 00:15:55,720
the smoke and pollution of the
Victorian era. Cheers. Cheers.

279
00:16:05,800 --> 00:16:08,320
My Midlands railway adventure
continues,

280
00:16:08,320 --> 00:16:12,600
and my next stop
is almost hallowed ground.

281
00:16:15,960 --> 00:16:19,680
"Crewe," says my Bradshaw's,
"is a railway town,

282
00:16:19,680 --> 00:16:23,880
"and a first class depot.
Nearly 2,000 men are employed.

283
00:16:23,880 --> 00:16:28,760
"Here are immense rolling mills for
the rails and locomotive factories.

284
00:16:28,760 --> 00:16:34,960
"An engine with its tender is made
up of 5,416 separate pieces,

285
00:16:34,960 --> 00:16:38,480
"and a new one is turned
out every Monday morning.

286
00:16:38,480 --> 00:16:42,680
"Any self-respecting great British
railway traveller must visit Crewe."

287
00:16:43,960 --> 00:16:47,760
The works at Crewe were once among
the foremost in the world,

288
00:16:47,760 --> 00:16:51,680
and the town still has a place
in every train buff's heart.

289
00:16:51,680 --> 00:16:54,040
Morning. Morning.
Thank you very much.

290
00:16:54,040 --> 00:16:56,920
So I'm going to the very
heart of the railways, Crewe.

291
00:16:56,920 --> 00:16:59,360
Crewe. Can you
imagine that in the 1860s

292
00:16:59,360 --> 00:17:02,440
apparently a locomotive
and its tender was made up

293
00:17:02,440 --> 00:17:05,280
of 5,416 separate pieces?

294
00:17:05,280 --> 00:17:09,280
That's amazing, isn't it? Bet you
didn't know that? No, I didn't.

295
00:17:09,280 --> 00:17:11,680
I bet you didn't before you
read that. Certainly so!

296
00:17:11,680 --> 00:17:13,760
Have a good day. And you.

297
00:17:15,720 --> 00:17:18,400
The story of the immense
works at Crewe

298
00:17:18,400 --> 00:17:21,920
began as a meeting point
of major railways.

299
00:17:21,920 --> 00:17:25,920
Even with its elegant 19th century
architecture covered in scaffolding,

300
00:17:25,920 --> 00:17:30,360
the station remains a key hub,
as it was in Victorian days.

301
00:17:30,360 --> 00:17:33,640
Crewe started its railway history
as a major junction,

302
00:17:33,640 --> 00:17:35,680
and in the next few minutes there
will be

303
00:17:35,680 --> 00:17:37,720
trains leaving from here for
Liverpool,

304
00:17:37,720 --> 00:17:41,480
for Manchester, for Edinburgh
and for south Wales.

305
00:17:41,480 --> 00:17:45,840
In the early 1800s, there was
a hamlet of just 360 souls,

306
00:17:45,840 --> 00:17:49,680
but the arrival of the railway
in 1837 changed that.

307
00:17:49,680 --> 00:17:54,960
In 1877 the Borough of Crewe
was established, and by 1881,

308
00:17:54,960 --> 00:17:59,000
its population exceeded 24,000,
complete with rows

309
00:17:59,000 --> 00:18:00,800
of railway workers' cottages.

310
00:18:00,800 --> 00:18:02,960
At the heart was a vast factory,

311
00:18:02,960 --> 00:18:05,920
which I'm exploring with
general manager, Tony Webb.

312
00:18:05,920 --> 00:18:09,640
Hello, Tony. Hello, Michael,
welcome to Crewe. Thank you.

313
00:18:09,640 --> 00:18:13,120
The first line to reach Crewe was
the Grand Junction Railway,

314
00:18:13,120 --> 00:18:15,280
which linked Birmingham
with the pioneering

315
00:18:15,280 --> 00:18:17,480
Liverpool to Manchester line.

316
00:18:17,480 --> 00:18:20,800
It was soon joined by other routes,
and Crewe found itself

317
00:18:20,800 --> 00:18:24,840
at the junction of three of
Britain's busiest main lines.

318
00:18:24,840 --> 00:18:28,160
It was the ideal spot for a railway
works on an epic scale.

319
00:18:29,280 --> 00:18:32,480
My Bradshaw says 2,000 people
were working at the site,

320
00:18:32,480 --> 00:18:34,880
but I think it got to be
much more than that, didn't it?

321
00:18:34,880 --> 00:18:37,200
Yeah, the war years, the
records are sketchy,

322
00:18:37,200 --> 00:18:40,680
but they talk about 20,000 people,
so the size of it was immense.

323
00:18:40,680 --> 00:18:42,400
Is this the full extent of the
works?

324
00:18:42,400 --> 00:18:43,720
You get some idea of the scale,

325
00:18:43,720 --> 00:18:47,800
there's a football ground here,
which is kind of lost in space...

326
00:18:47,800 --> 00:18:51,440
It is huge, you're talking about
erecting shops and buildings

327
00:18:51,440 --> 00:18:53,160
which were hundreds of metres long.

328
00:18:53,160 --> 00:18:55,440
Obviously it created
not only a works,

329
00:18:55,440 --> 00:18:58,640
but it created a town as well.
How were the people housed?

330
00:18:58,640 --> 00:19:01,520
The railway was a very
paternalistic organisation,

331
00:19:01,520 --> 00:19:04,240
There would have been railway
schooling, railway homes,

332
00:19:04,240 --> 00:19:06,680
it had its own hospital on site.

333
00:19:06,680 --> 00:19:08,920
The accident book is very
interesting reading,

334
00:19:08,920 --> 00:19:12,160
not uncommon for people to lose
eyes, fingers and even limbs.

335
00:19:12,160 --> 00:19:14,600
There are some old drawings
that were created at the works

336
00:19:14,600 --> 00:19:16,640
of artificial limbs as well.

337
00:19:16,640 --> 00:19:20,480
More than 8,250 locomotives
were built here,

338
00:19:20,480 --> 00:19:24,760
from Victorian steam engines
to modern electric trains.

339
00:19:24,760 --> 00:19:29,040
These days, however, the works
focus on renovating bogies,

340
00:19:29,040 --> 00:19:32,360
the wheel systems that
sit beneath carriages.

341
00:19:32,360 --> 00:19:34,720
They start in a pretty filthy
condition, don't they?

342
00:19:34,720 --> 00:19:38,760
You can imagine running round for
half a million miles or more, yeah.

343
00:19:38,760 --> 00:19:41,440
At the end of the process you
wouldn't recognise them,

344
00:19:41,440 --> 00:19:45,120
and I'm offering a helping hand
with the finishing touches.

345
00:19:45,120 --> 00:19:48,200
It all looks now so beautiful,
so pristine.

346
00:19:48,200 --> 00:19:50,760
It's ready for another half a
million miles, yeah.

347
00:19:50,760 --> 00:19:53,600
Just as it comes down now, Michael,
you just steady it.

348
00:19:55,640 --> 00:19:57,840
Beautiful, beautiful. Spot on.

349
00:19:57,840 --> 00:20:00,720
If you can just remove the stand
and let it swing into position.

350
00:20:00,720 --> 00:20:03,160
Just take that away? Yeah. Whoa!

351
00:20:03,160 --> 00:20:07,160
There we go. Did I do that?
You did that, yeah.

352
00:20:09,240 --> 00:20:11,480
By building their tracks
through Crewe,

353
00:20:11,480 --> 00:20:14,720
Victorian railway engineers
shaped the town's history.

354
00:20:17,160 --> 00:20:19,600
Today, it remains an
important junction,

355
00:20:19,600 --> 00:20:23,800
and a magnet for some of Britain's
most committed railway enthusiasts,

356
00:20:23,800 --> 00:20:26,720
like Tom and William Snook.

357
00:20:26,720 --> 00:20:32,560
Tom and William, hello. Good
afternoon. Nice to see you both.

358
00:20:32,560 --> 00:20:36,200
You're a father and son team, is
that right? We are indeed, yes.

359
00:20:36,200 --> 00:20:40,120
Now I quite like trains,
but I'm not a trainspotter,

360
00:20:40,120 --> 00:20:41,960
for those of us not in on this,

361
00:20:41,960 --> 00:20:45,360
can you explain the intrigue
of photographing trains,

362
00:20:45,360 --> 00:20:47,560
and taking down numbers, and so on.

363
00:20:47,560 --> 00:20:50,840
Well for me, of course,
it started in 1952.

364
00:20:50,840 --> 00:20:54,120
By the time of eight, I was
travelling on my own to London,

365
00:20:54,120 --> 00:20:55,920
and seeing all sorts of things,

366
00:20:55,920 --> 00:20:57,880
which of course you can't
do these days,

367
00:20:57,880 --> 00:21:01,200
and the camaraderie of all
the youngsters together,

368
00:21:01,200 --> 00:21:04,920
and screaming and shouting when
something really unusual came in.

369
00:21:04,920 --> 00:21:08,320
You know, it's the enthusiasm to try
and see everything, for me,

370
00:21:08,320 --> 00:21:11,760
I want to see everything,
my dad has nearly seen everything,

371
00:21:11,760 --> 00:21:14,040
and I'm not that far behind him.

372
00:21:14,040 --> 00:21:18,160
What's that you're clutching there?
Well, my son compiled this.

373
00:21:18,160 --> 00:21:20,800
I've created this book
over three years,

374
00:21:20,800 --> 00:21:23,560
I finally finished it last year.
So, it goes from locomotives,

375
00:21:23,560 --> 00:21:26,280
passenger trains, the testing trains

376
00:21:26,280 --> 00:21:29,080
that run around the country
for Network Rail.

377
00:21:29,080 --> 00:21:31,080
So I thought I'd bring you
up a copy,

378
00:21:31,080 --> 00:21:32,720
it's yours to keep and take away.

379
00:21:32,720 --> 00:21:34,720
Oh, my goodness, I mean...

380
00:21:34,720 --> 00:21:38,800
I'm really flattered,
but it's not easy reading, is it?

381
00:21:38,800 --> 00:21:43,640
How can I put this? You wouldn't
go to sleep reading this.

382
00:21:43,640 --> 00:21:46,360
Or, actually, maybe you would!

383
00:21:46,360 --> 00:21:49,360
It's really a historical document,
like Bradshaw's really,

384
00:21:49,360 --> 00:21:55,080
in as much as it tells you
what is totally on the network,

385
00:21:55,080 --> 00:21:58,320
at that particular time in the
summer of this year.

386
00:21:58,320 --> 00:22:01,360
It's no replacement for my
trusty Bradshaw's guide,

387
00:22:01,360 --> 00:22:03,560
but it's good to know
that for some

388
00:22:03,560 --> 00:22:05,560
the romance of the
railways lives on.

389
00:22:06,840 --> 00:22:09,080
It's a class 350!

390
00:22:11,800 --> 00:22:14,160
For me, the best thing
about train travel

391
00:22:14,160 --> 00:22:16,800
is the chance to discover
the remarkable range

392
00:22:16,800 --> 00:22:20,480
of Victorian industries
that were served by the railways.

393
00:22:20,480 --> 00:22:24,160
I'm on my way to Winsford, which
Bradshaw's tells me is situated

394
00:22:24,160 --> 00:22:27,560
in one of the most important
salt districts in the country.

395
00:22:27,560 --> 00:22:30,080
"There are 28 salt works here,

396
00:22:30,080 --> 00:22:33,480
"some of them being like small
towns in extent."

397
00:22:33,480 --> 00:22:38,720
Now, other towns around here are
Middlewich, Northwich and Nantwich,

398
00:22:38,720 --> 00:22:40,360
which is very interesting,

399
00:22:40,360 --> 00:22:43,200
because I think "wich" is
the Anglo-Saxon for salt.

400
00:22:44,440 --> 00:22:48,640
Beneath Cheshire's "wich" towns
lies an enormous salt deposit,

401
00:22:48,640 --> 00:22:52,320
formed from a sea bed
200 million years ago.

402
00:22:52,320 --> 00:22:56,000
Ever since Roman times, the brine
that bubbles up in local springs

403
00:22:56,000 --> 00:22:58,000
has been evaporated to make salt,

404
00:22:58,000 --> 00:23:03,680
and by the 1600s, rock salt was
also being mined in the area.

405
00:23:03,680 --> 00:23:05,360
Then in Victorian times,

406
00:23:05,360 --> 00:23:09,400
a fresh rock salt deposit was
discovered in nearby Winsford,

407
00:23:09,400 --> 00:23:13,280
and a mine dug to extract it.
It's still in operation today.

408
00:23:15,680 --> 00:23:20,040
I'm heading 180 metres below ground
with mine manager, Gordon Dunn.

409
00:23:21,600 --> 00:23:24,440
Now in Victorian times,
I guess they didn't go down

410
00:23:24,440 --> 00:23:27,480
in beautiful lifts like this,
how did they go down?

411
00:23:27,480 --> 00:23:30,720
They went down in the same buckets
that was used to lift the salt.

412
00:23:30,720 --> 00:23:32,760
It wasn't really regarded as unsafe,

413
00:23:32,760 --> 00:23:35,160
it was just regarded as the
only way to do it.

414
00:23:37,120 --> 00:23:40,200
Prospectors looking for
coal first discovered

415
00:23:40,200 --> 00:23:42,640
the extent of the salt seam.

416
00:23:42,640 --> 00:23:46,520
Using explosives, picks and shovels,
they began to carve out

417
00:23:46,520 --> 00:23:49,760
vast subterranean rooms,
supported by pillars of salt.

418
00:23:49,760 --> 00:23:53,680
I was rather expecting I was going
to be crawling on hands and knees,

419
00:23:53,680 --> 00:23:57,120
but this is like walking into an
underground ballroom, isn't it?

420
00:23:57,120 --> 00:23:59,400
It's huge. Yes, it is.
It is very large.

421
00:23:59,400 --> 00:24:01,840
As well as being needed
for the Victorian table,

422
00:24:01,840 --> 00:24:04,880
the 19th century saw demand
for salt rise

423
00:24:04,880 --> 00:24:06,920
thanks to the growing
chemical industry,

424
00:24:06,920 --> 00:24:10,760
which used it for everything
from caustic soda to chlorine.

425
00:24:10,760 --> 00:24:15,440
Between 1844 and 1892,
one million tonnes of salt

426
00:24:15,440 --> 00:24:18,360
were mined at Winsford -
an extraordinary feat,

427
00:24:18,360 --> 00:24:21,080
given the basic equipment
that the miners were using.

428
00:24:21,080 --> 00:24:24,440
You can see the black marks on the
roof from the soot from the candles,

429
00:24:24,440 --> 00:24:27,200
cos that was the only way
they were able to light the...

430
00:24:27,200 --> 00:24:29,840
Seriously? Yeah, seriously,
it was all candlelit,

431
00:24:29,840 --> 00:24:32,840
and we've found evidence in the old
workings of old tallow candles,

432
00:24:32,840 --> 00:24:34,760
and old small packets of cigarettes,

433
00:24:34,760 --> 00:24:37,560
cos they were allowed to
smoke underground in those days.

434
00:24:37,560 --> 00:24:41,000
And where we are now is the old
two-foot gauge railway line.

435
00:24:41,000 --> 00:24:43,600
And once they'd taken
the salt up to the surface,

436
00:24:43,600 --> 00:24:46,320
was it also transported by train?

437
00:24:46,320 --> 00:24:48,120
Yes it was, some of it
was transported

438
00:24:48,120 --> 00:24:49,840
by train in special carriages

439
00:24:49,840 --> 00:24:53,240
that were timber lined to stop the
salts reacting with the steel,

440
00:24:53,240 --> 00:24:56,800
and other salt was put into
barges, sent to Liverpool

441
00:24:56,800 --> 00:24:59,280
and shipped round the world,
and traded as Liverpool salt,

442
00:24:59,280 --> 00:25:01,320
although it was really
from Cheshire.

443
00:25:01,320 --> 00:25:03,160
Victorian mining was so efficient

444
00:25:03,160 --> 00:25:05,800
that by the late 1800s
prices had plummeted,

445
00:25:05,800 --> 00:25:08,240
and Winsford was
forced to close.

446
00:25:08,240 --> 00:25:11,880
But it reopened in the 1920s
when a local competitor flooded,

447
00:25:11,880 --> 00:25:14,600
and since then has prospered.

448
00:25:14,600 --> 00:25:19,400
Today, the salt mined in its 142
miles of underground tunnels

449
00:25:19,400 --> 00:25:21,640
is used mostly for
gritting the roads.

450
00:25:22,480 --> 00:25:24,800
And you're still at it?

451
00:25:24,800 --> 00:25:27,960
We certainly are, we mine over
a million tonnes a year,

452
00:25:27,960 --> 00:25:30,600
and we've got enough reserves
for the next... For up to 100 years.

453
00:25:30,600 --> 00:25:33,240
Despite the mine's resources,
a decade ago,

454
00:25:33,240 --> 00:25:36,800
it began to diversify
in a highly unexpected direction.

455
00:25:36,800 --> 00:25:40,000
The salt in the rock here
helps to regulate

456
00:25:40,000 --> 00:25:43,200
the humidity in the disused tunnels,
creating stable conditions

457
00:25:43,200 --> 00:25:46,800
which are excellent for
storing historic documents.

458
00:25:46,800 --> 00:25:50,080
I'm hunting out archive manager,
Stuart Selwood.

459
00:25:50,080 --> 00:25:52,840
Stuart?

460
00:25:52,840 --> 00:25:58,640
This is bizarre, rows and rows of
bookshelves, in a salt mine.

461
00:25:58,640 --> 00:26:03,480
Hello. Hello. Why are there all
these records in a salt mine?

462
00:26:03,480 --> 00:26:07,120
Well, this is the National Archives
off-site storage facility.

463
00:26:07,120 --> 00:26:09,560
And the repositories in Kew,

464
00:26:09,560 --> 00:26:12,600
where the National Archives
is based, are filling up,

465
00:26:12,600 --> 00:26:16,520
and we needed a safe and secure
environment to hold them in.

466
00:26:16,520 --> 00:26:20,560
The National Archives, formerly
known as the Public Record Office,

467
00:26:20,560 --> 00:26:22,800
was established in the 19th century

468
00:26:22,800 --> 00:26:26,440
to impose Victorian order on
Britain's official records.

469
00:26:26,440 --> 00:26:29,440
Nowadays the collection holds
material from the Middle Ages

470
00:26:29,440 --> 00:26:31,920
right up to the present day.

471
00:26:31,920 --> 00:26:36,600
This census was taken in this area
at the time of my Bradshaw's guide.

472
00:26:36,600 --> 00:26:42,920
Inside, you've got the actual
printed and then written record,

473
00:26:42,920 --> 00:26:46,960
from the night in 1861
when they took the census.

474
00:26:46,960 --> 00:26:50,040
And indeed, the first person listed
here is a salt maker,

475
00:26:50,040 --> 00:26:55,480
George Witton, then his wife,
Martha Witton, gives her age,

476
00:26:55,480 --> 00:26:58,240
then their daughter, Maria Witton.

477
00:26:58,240 --> 00:27:01,800
Quite a thought though, that those
people there, those salt workers

478
00:27:01,800 --> 00:27:05,040
might actually have
dug these tunnels,

479
00:27:05,040 --> 00:27:08,040
and now their records are
housed here in perpetuity.

480
00:27:08,040 --> 00:27:11,320
Yes, indeed. I mean, we will be
keeping them safe down here

481
00:27:11,320 --> 00:27:14,760
for the foreseeable future,
and beyond, really.

482
00:27:14,760 --> 00:27:17,160
Once again, my 19th
century guidebook

483
00:27:17,160 --> 00:27:21,560
has led me to fresh insights into
Britain's past and present.

484
00:27:21,560 --> 00:27:23,520
From the hidden underground
archives

485
00:27:23,520 --> 00:27:26,760
to potteries untouched
by the passage of time,

486
00:27:26,760 --> 00:27:29,320
this country is full of surprises.

487
00:27:29,320 --> 00:27:32,880
Minerals have dominated
this leg of my journey,

488
00:27:32,880 --> 00:27:36,080
the salt and coal and
clays buried in the ground

489
00:27:36,080 --> 00:27:38,640
had been known about
throughout history,

490
00:27:38,640 --> 00:27:43,120
but they were exploited by the
Victorians on an industrial scale,

491
00:27:43,120 --> 00:27:47,400
shaping the destinies of
Staffordshire and Cheshire.

492
00:27:47,400 --> 00:27:50,120
In the mines, the collieries
and the kilns,

493
00:27:50,120 --> 00:27:53,760
workers toiled to make
Britain prosperous.

494
00:27:53,760 --> 00:27:56,200
They were the salt of the earth.

495
00:28:00,280 --> 00:28:02,280
On the next leg of my journey,

496
00:28:02,280 --> 00:28:06,800
I learn how Victorian blacksmithing
was not for the faint-hearted.

497
00:28:06,800 --> 00:28:11,400
It's very hard, physical work,
there's no doubt about that.

498
00:28:11,400 --> 00:28:14,680
I'll ride one of Britain's
most modern trains.

499
00:28:14,680 --> 00:28:17,160
And there we go, a surge of power.

500
00:28:17,160 --> 00:28:20,840
And traverse the remarkable
Victoria Bridge.

501
00:28:20,840 --> 00:28:23,440
In its day it was the longest
clear span in the world,

502
00:28:23,440 --> 00:28:26,280
and it is, of course, majestic.

503
00:28:26,280 --> 00:28:28,720
TRAIN WHISTLE HOOTS

504
00:28:53,680 --> 00:28:56,560
Subtitles by Red Bee Media Ltd

